<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[I want  [#]  some tiles again, they don't fit well.]]></sentence>
<options>
<option answer="correct">to cut</option>
<option>cut</option>
<option>cutting</option>
</options>
</question><question>
<sentence><![CDATA[It's getting late, so we must  [#]  now.]]></sentence>
<options>
<option answer="correct">leave</option>
<option>leaving</option>
<option>to leave</option>
</options>
</question><question>
<sentence><![CDATA[I promised  [#]  home early.]]></sentence>
<options>
<option answer="correct">to be</option>
<option>being</option>
<option>be</option>
</options>
</question><question>
<sentence><![CDATA[Spurius and Felix needed  [#]  and talk about the earthquake.]]></sentence>
<options>
<option answer="correct">to sit</option>
<option>sitting</option>
<option>sit</option>
</options>
</question><question>
<sentence><![CDATA['Do you think this is a good time  [#]  home?' Cassia asked.]]></sentence>
<options>
<option answer="correct">to return</option>
<option>return</option>
<option>returning</option>
</options>
</question><question>
<sentence><![CDATA[Flavia and Petrus were planning  [#]  to Spurius.]]></sentence>
<options>
<option>talking</option>
<option answer="correct">to talk</option>
<option>talk</option>
</options>
</question><question>
<sentence><![CDATA[At that moment, Felix finished  [#]  to Spurius.]]></sentence>
<options>
<option answer="correct">talking</option>
<option>to talk</option>
<option>talk</option>
</options>
</question><question>
<sentence><![CDATA[He went out  [#]  his first day as a freed man in Rome.]]></sentence>
<options>
<option>enjoy</option>
<option answer="correct">to enjoy</option>
<option>enjoying</option>
</options>
</question><question>
<sentence><![CDATA['Don't forget [#]  me to your party,' said Festus.]]></sentence>
<options>
<option>invite</option>
<option answer="correct">to invite</option>
<option>inviting</option>
</options>
</question>
</questions></exercise>